Inbox
List Labels With Stats
Detailed labels listing for the settings page (includes archived + stats).
AuthorizationBearer <token>
In: header
Header Parameters
x-tenant-id?string|null
Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/inbox/labels/stats"{
"data": [
{
"id": "string",
"name": "string",
"color": "string",
"is_system": true,
"description": "string",
"archived_at": "2019-08-24T14:15:22Z",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z",
"chat_count": 0,
"last_applied_at": "2019-08-24T14:15:22Z"
}
],
"total": 0,
"has_more": false,
"page": 1,
"page_size": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}